## drupal7-admin-views 1.2

=== debian/changelog ===
drupal7-admin-views (1.2-2) stable; urgency=low

  * Depend on Views Bulk Operations and Entity API plugins.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 17 Mar 2014 12:19:06 +0100

drupal7-admin-views (1.2-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 14 Mar 2014 11:56:21 +0100
