## drupal7-admin-views 1.3

=== debian/changelog ===
drupal7-admin-views (1.3-2) stable; urgency=low

  * Add myself to uploaders.
  * debian/watch: version mangling for drupal.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 02 Feb 2015 16:36:40 +0100

drupal7-admin-views (1.3-1) stable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * [debian/watch] added.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Tue, 13 Jan 2015 17:26:38 +0100
