=== debian/control ===
Source: drupal7-admin-views
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/admin-views
Standards-Version: 3.9.3

Package: drupal7-admin-views
Architecture: all
Depends: drupal7, drupal7-entity, drupal7-views-bulk-operations
Description: Replaces administrative overview/listing pages
 Replaces administrative overview/listing pages with actual views
 for superior usability.
 .
 Features:
  - Filter all administrative views via AJAX.
  - Perform any kind of bulk/mass operations on items in administrative views.
  - Filter content by title, node type, author, published status, and/or
    vocabulary.
  - Filter comments by title, author, node title, or published status.
  - Filter users by name, ban/blocked status, or user roles.
