=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42761 2015-01-13 17:42:47Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-admin-views/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-admin-views_1.3.orig.tar.gz http://ftp.drupal.org/files/projects/admin_views-7.x-1.3.tar.gz
	gunzip orig-source/drupal7-admin-views_1.3.orig.tar.gz
	xz --best orig-source/drupal7-admin-views_1.3.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
